{
  "name": "smart_contract",
  "version": "0.0.1",
  "description": "Ethereum smart contract for ARPA",
  "main": "truffle-config.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "compile": "truffle compile",
    "test": "truffle test"
  },
  "author": "ARPA",
  "license": "ISC",
  "devDependencies": {
    "truffle": "5.0.1"
  },
  "dependencies": {
    "openzeppelin-solidity": "2.1.0-rc.2"
  }
}
